/*

 *
 * 
 * 
 * 
 */

body {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	padding:20px;
    padding-top:32px;
    font-size:13px;
	background-color:#fff !important;
}
p {
	margin-bottom:15px;
}
h1 {
	font-size:large;
	margin-bottom:20px;
}
h2 {
	font-size:14px;
    color:#333;
    font-weight:bold;
    margin:10px 0;
}
.example-info{
	width:150px;
	border:1px solid #c3daf9;
	border-top:1px solid #DCEAFB;
	border-left:1px solid #DCEAFB;
	background:#ecf5fe url(../img/info-bg.gif) repeat-x;
	font-size:10px;
	padding:8px;
}
pre.code{
	background: #F8F8F8;
	border: 1px solid #e8e8e8;
	padding:10px;
	margin:10px;
	margin-left:0px;
	border-left:5px solid #e8e8e8;
	font-size: 12px !important;
	line-height:14px !important;
}
.msg .x-box-mc {
    font-size:14px;
}
#msg-div {
    position:absolute;
    left:35%;
    top:10px;
    width:250px;
    z-index:20000;
}
.x-grid3-row-body p {
    margin:5px 5px 10px 5px !important;
}
